@charset "UTF-8";
/* Sass Document */
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
address,
ul,
ol,
li,
dl,
dt,
dd,
table,
th,
td,
img {
  /* font-family: mizolet, sans-serif; */
  font-weight: 400;
  font-style: normal;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", "游ゴシック", "YuGothic", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

.en {
  /* font-family: mizolet, sans-serif; */
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", "Questrial",sans-serif;
  letter-spacing: 0;
}

.title_area .en {
  font-size: 3.2rem;
  text-align: center;
}
@media screen and (max-width: 1100px) {
  .title_area .en {
    font-size: 7.5vw;
    line-height: 1.2;
  }
}
.title_area .title02 {
  font-size: 1.8rem;
  text-align: center;
}
@media screen and (max-width: 1100px) {
  .title_area .title02 {
    font-size: 3.75vw;
  }
}

@media screen and (max-width: 1100px) {
  .wrap {
    width: 87.5vw;
  }
}

#fv {
  position: relative;
}
#fv > img {
  width: 100%;
}
#fv .main_title_area {
  position: absolute;
  bottom: 0;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 99.6rem;
  width: 66.4%;
  height: 8.8rem;
  background: #fff;
}
@media screen and (max-width: 1100px) {
  #fv .main_title_area {
    position: unset;
    display: block;
    max-width: none;
    width: 100%;
    height: auto;
    padding: 5.8333333333vw 0 8.3333333333vw;
  }
}
#fv .main_title_area .main_title {
  position: relative;
  padding-right: 1.7rem;
  margin-right: 1.6rem;
}
@media screen and (max-width: 1100px) {
  #fv .main_title_area .main_title {
    padding-right: 0;
    margin-right: 0;
    margin-bottom: 4.1666666667vw;
    text-align: center;
    line-height: 1;
  }
}
#fv .main_title_area .main_title .en {
  font-size: 3.6rem;
}
@media screen and (max-width: 1100px) {
  #fv .main_title_area .main_title .en {
    font-size: 8.3333333333vw;
  }
}
#fv .main_title_area .main_title .ja {
  font-size: 1.4rem;
  font-weight: 700;
}
@media screen and (max-width: 1100px) {
  #fv .main_title_area .main_title .ja {
    font-size: 3.75vw;
  }
}
#fv .main_title_area .main_title:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 0.1rem;
  height: 1.8rem;
  background: #C8C8C8;
}
@media screen and (max-width: 1100px) {
  #fv .main_title_area .main_title:after {
    display: none;
  }
}
#fv .main_title_area p.small {
  margin-right: 2rem;
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1.2;
}
@media screen and (max-width: 1100px) {
  #fv .main_title_area p.small {
    margin-right: 0;
    margin-bottom: 4.1666666667vw;
    font-size: 3.75vw;
    text-align: center;
  }
}
#fv .main_title_area p.small + p {
  font-weight: 700;
  line-height: 1.2;
}
@media screen and (max-width: 1100px) {
  #fv .main_title_area p.small + p {
    text-align: center;
  }
}
#fv .main_title_area p.small + p .small {
  display: block;
  font-size: 1.1rem;
}
@media screen and (max-width: 1100px) {
  #fv .main_title_area p.small + p .small {
    margin-bottom: 0.625vw;
    font-size: 3.3333333333vw;
  }
}
#fv .main_title_area p.small + p .large {
  font-size: 2.9rem;
}
@media screen and (max-width: 1100px) {
  #fv .main_title_area p.small + p .large {
    font-size: 7.9166666667vw;
    border-bottom: 0.1rem solid #646464;
  }
}
#fv .main_title_area p.small + p .mid {
  font-size: 2.1rem;
}
@media screen and (max-width: 1100px) {
  #fv .main_title_area p.small + p .mid {
    font-size: 5vw;
  }
}

#concept {
  padding: 11.8rem 0 12rem;
}
@media screen and (max-width: 1100px) {
  #concept {
    padding: 8.3333333333vw 0 18.3333333333vw;
  }
}
#concept .wrap {
  max-width: 111rem;
}
@media screen and (max-width: 1100px) {
  #concept .title_area {
    margin-bottom: 5.2083333333vw;
  }
}
#concept .title_area .en,
#concept .title_area .title02 {
  text-align: left;
}
@media screen and (max-width: 1100px) {
  #concept .title_area .en,
  #concept .title_area .title02 {
    text-align: center;
  }
}
#concept .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
@media screen and (max-width: 1100px) {
  #concept .flex {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
#concept .flex .title_area {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media screen and (max-width: 1100px) {
  #concept .flex .title_area {
    width: 100%;
  }
}
#concept .flex .txt_area {
  max-width: 80.2rem;
  width: 72.2522522523%;
}
@media screen and (max-width: 1100px) {
  #concept .flex .txt_area {
    max-width: none;
    width: 100%;
  }
}
#concept .flex .txt_area .title03 {
  margin-bottom: 2.8rem;
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 1.8;
  /* font-family: "Noto Sans JP", sans-serif; */
}
@media screen and (max-width: 1100px) {
  #concept .flex .txt_area .title03 {
    margin-bottom: 5.4166666667vw;
    font-size: 5vw;
    text-align: center;
  }
}
@media screen and (max-width: 1100px) {
  #concept .flex .txt_area .title03 br {
    display: none;
  }
}
#concept .flex .txt_area p {
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 2;
  /* font-family: "Noto Sans JP", sans-serif; */
}
@media screen and (max-width: 1100px) {
  #concept .flex .txt_area p {
    font-size: 3.75vw;
  }
}

#features {
  padding: 12.8rem 0 13rem;
  background: #F5F5F5;
}
@media screen and (max-width: 1100px) {
  #features {
    padding: 18.75vw 0 22.9166666667vw;
  }
}
#features .wrap {
  max-width: 125.3rem;
}
#features .title_area {
  margin-bottom: 6rem;
}
@media screen and (max-width: 1100px) {
  #features .title_area {
    margin-bottom: 8.3333333333vw;
  }
}
#features .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 1100px) {
  #features .flex {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 5.2083333333vw;
  }
}
#features .flex + .flex {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  margin-top: 10.6rem;
}
@media screen and (max-width: 1100px) {
  #features .flex + .flex {
    margin-top: 10.4166666667vw;
  }
}
#features .flex + .flex .in {
  margin-left: 7rem;
  margin-right: 0;
}
@media screen and (max-width: 1100px) {
  #features .flex + .flex .in {
    margin-left: 0;
  }
}
#features .flex figure {
  max-width: 71.4rem;
  width: 56.9832402235%;
  margin: 0;
}
@media screen and (max-width: 1100px) {
  #features .flex figure {
    max-width: none;
    width: 100%;
  }
}
#features .flex .in {
  max-width: 40.8rem;
  width: 32.5618515563%;
  margin-right: 7rem;
}
@media screen and (max-width: 1100px) {
  #features .flex .in {
    max-width: none;
    width: 100%;
    margin-right: 0;
  }
}
#features .flex .in .number {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  gap: 1rem;
  margin-bottom: 1rem;
  font-size: 2.4rem;
}
@media screen and (max-width: 1100px) {
  #features .flex .in .number {
    gap: 1.875vw;
    margin-bottom: 2.0833333333vw;
    font-size: 5.8333333333vw;
    line-height: 1.2;
  }
}
#features .flex .in .number .small {
  font-size: 1.4rem;
}
@media screen and (max-width: 1100px) {
  #features .flex .in .number .small {
    font-size: 3.3333333333vw;
  }
}
#features .flex .in .title03 {
  margin-bottom: 2.5rem;
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 1.8;
  /* font-family: "Noto Sans JP", sans-serif; */
}
@media screen and (max-width: 1100px) {
  #features .flex .in .title03 {
    margin-bottom: 4.1666666667vw;
    font-size: 5vw;
  }
}
#features .flex .in .txt p {
  font-size: 1.4rem;
  line-height: 2;
  font-weight: 400;
  /* font-family: "Noto Sans JP", sans-serif; */
}
@media screen and (max-width: 1100px) {
  #features .flex .in .txt p {
    font-size: 3.75vw;
  }
}

#plan {
  padding: 13.6rem 0 14.2rem;
  overflow: hidden;
}
@media screen and (max-width: 1100px) {
  #plan {
    padding: 18.75vw 0;
  }
}
#plan .title_area {
  margin-bottom: 5rem;
}
@media screen and (max-width: 1100px) {
  #plan .title_area {
    margin-bottom: 6.25vw;
  }
}
#plan .wrap {
  max-width: 101.4rem;
}
#plan #thumbnail_plan_slide {
  margin-bottom: 8rem;
}
@media screen and (max-width: 1100px) {
  #plan #thumbnail_plan_slide {
    display: none;
  }
}
#plan #thumbnail_plan_slide .splide__list {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1.6rem;
}
#plan #thumbnail_plan_slide .splide__list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 12.8rem;
  height: 3.6rem;
  font-size: 1.6rem;
  border: 0.1rem solid #646464;
  cursor: pointer;
  -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
#plan #thumbnail_plan_slide .splide__list li.is-active, #plan #thumbnail_plan_slide .splide__list li:hover {
  color: #fff;
  background: #646464;
}
#plan #plan_slide .splide__slide p {
  width: 98.6193293886%;
  margin: 4.5rem auto 0;
  font-size: 1.4rem;
  line-height: 2;
  font-weight: 400;
  /* font-family: "Noto Sans JP", sans-serif; */
}
@media screen and (max-width: 1100px) {
  #plan #plan_slide .splide__slide p {
    width: 100%;
    margin: 8.3333333333vw auto 0;
    font-size: 3.75vw;
  }
}
@media screen and (max-width: 1100px) {
  #plan #plan_slide .splide__slide p.sp {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 26.6666666667vw;
    height: 7.5vw;
    margin: 7.9166666667vw auto 0;
    font-size: 3.75vw;
    color: #fff;
    background: #646464;
  }
}
#plan #plan_slide .splide__controls {
  display: none;
}
#plan #plan_slide.is-overflow .splide__controls {
  display: block;
}
@media screen and (max-width: 1100px) {
  #plan #plan_slide.is-overflow .splide__controls {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 2.5vw;
    margin-top: 7.0833333333vw;
  }
}
#plan #plan_slide.is-overflow .splide__controls .splide__arrows {
  position: absolute;
  top: 50%;
  right: -12.3rem;
  width: 8rem;
  height: 8rem;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
  -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
@media screen and (max-width: 1100px) {
  #plan #plan_slide.is-overflow .splide__controls .splide__arrows {
    position: unset;
    width: 8.3333333333vw;
    height: 8.3333333333vw;
    -webkit-transform: none;
            transform: none;
  }
}
#plan #plan_slide.is-overflow .splide__controls .splide__arrows.splide__arrows--ltr {
  left: -12.3rem;
  right: auto;
}
#plan #plan_slide.is-overflow .splide__controls .splide__arrows.splide__arrows--ltr .splide__arrow--prev {
  width: 100%;
  height: 100%;
  background: url(../img/style/slide_arrow_prev.svg) no-repeat center center;
  background-size: 100% auto;
  cursor: pointer;
}
@media screen and (max-width: 1100px) {
  #plan #plan_slide.is-overflow .splide__controls .splide__arrows.splide__arrows--ltr .splide__arrow--prev {
    background: url(../img/style/slide_arrow_prev_sp.svg) no-repeat center center;
    background-size: 100% auto;
  }
}
#plan #plan_slide.is-overflow .splide__controls .splide__arrows .splide__arrow--next {
  width: 100%;
  height: 100%;
  background: url(../img/style/slide_arrow_next.svg) no-repeat center center;
  background-size: 100% auto;
  cursor: pointer;
}
@media screen and (max-width: 1100px) {
  #plan #plan_slide.is-overflow .splide__controls .splide__arrows .splide__arrow--next {
    background: url(../img/style/slide_arrow_next_sp.svg) no-repeat center center;
    background-size: 100% auto;
  }
}
#plan #plan_slide.is-overflow .splide__controls .splide__arrows:hover {
  opacity: 0.7;
}
@media screen and (max-width: 1100px) {
  #plan #plan_slide.is-overflow .splide__controls .splide__pagination {
    gap: 0.75vw;
  }
}
@media screen and (max-width: 1100px) {
  #plan #plan_slide.is-overflow .splide__controls .splide__pagination li {
    width: 14.5833333333vw;
    height: 0.4166666667vw;
  }
}
#plan #plan_slide.is-overflow .splide__controls .splide__pagination li button {
  display: block;
  width: 100%;
  height: 100%;
  background: #C8C8C8;
}
#plan #plan_slide.is-overflow .splide__controls .splide__pagination li button.is-active {
  background: #646464;
}

#interview {
  padding: 13rem 0;
  background: #F5F5F5;
}
@media screen and (max-width: 1100px) {
  #interview {
    padding: 18.75vw 0;
  }
}
#interview .wrap {
  max-width: 118rem;
}
#interview .title_area {
  margin-bottom: 5.6rem;
}
@media screen and (max-width: 1100px) {
  #interview .title_area {
    margin-bottom: 6.25vw;
  }
}
#interview .title_area .fukidashi {
  width: 33.5rem;
  margin: 0 auto 2rem;
}
@media screen and (max-width: 1100px) {
  #interview .title_area .fukidashi {
    width: 69.7916666667vw;
    margin: 0 auto 4.1666666667vw;
  }
}
#interview .w_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 6.6rem 8.6rem 8.6rem;
  background: #fff;
  border-radius: 2.5rem;
}
@media screen and (max-width: 1100px) {
  #interview .w_box {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 4.1666666667vw;
    padding: 6.6666666667vw 5.2083333333vw 7.9166666667vw;
    border-radius: 5.2083333333vw;
  }
}
#interview .w_box figure {
  max-width: 35.6rem;
  width: 35.6%;
  margin: 0;
}
@media screen and (max-width: 1100px) {
  #interview .w_box figure {
    max-width: none;
    width: 100%;
  }
}
#interview .w_box figure img {
  width: 100%;
}
#interview .w_box .in {
  max-width: 57.8rem;
  width: 57.8%;
}
@media screen and (max-width: 1100px) {
  #interview .w_box .in {
    max-width: none;
    width: 100%;
  }
}
#interview .w_box .in .position {
  margin-bottom: 2.5rem;
  font-size: 1.3rem;
  font-weight: 400;
  /* font-family: "Noto Sans JP", sans-serif; */
}
@media screen and (max-width: 1100px) {
  #interview .w_box .in .position {
    margin-bottom: 4.1666666667vw;
    font-size: 3.3333333333vw;
  }
}
#interview .w_box .in .name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.8rem;
  margin-bottom: 2.8rem;
  font-size: 2.4rem;
  font-weight: 600;
  /* font-family: "Noto Sans JP", sans-serif; */
}
@media screen and (max-width: 1100px) {
  #interview .w_box .in .name {
    gap: 4.1666666667vw;
    margin-bottom: 4.1666666667vw;
    font-size: 5vw;
  }
}
#interview .w_box .in .name .en {
  font-size: 1.3rem;
  color: #D8D8D8;
}
@media screen and (max-width: 1100px) {
  #interview .w_box .in .name .en {
    font-size: 3.125vw;
  }
}
#interview .w_box .in .txt {
  font-size: 1.4rem;
  line-height: 2;
  font-weight: 400;
  /* font-family: "Noto Sans JP", sans-serif; */
}
@media screen and (max-width: 1100px) {
  #interview .w_box .in .txt {
    font-size: 3.75vw;
  }
}

#flow {
  padding: 12.8rem 0 13.2rem;
}
@media screen and (max-width: 1100px) {
  #flow {
    padding: 18.75vw 0;
  }
}
#flow .wrap {
  max-width: 113rem;
}
#flow .title_area {
  margin-bottom: 5.3rem;
}
@media screen and (max-width: 1100px) {
  #flow .title_area {
    margin-bottom: 6.25vw;
  }
}
#flow ol {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 1100px) {
  #flow ol {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 2.5vw;
  }
}
#flow ol li.txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 6.6rem;
  height: 30.7rem;
  font-size: 1.8rem;
  color: #fff;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  background: #646464;
}
@media screen and (max-width: 1100px) {
  #flow ol li.txt {
    width: 100%;
    height: 14.5833333333vw;
    font-size: 4.1666666667vw;
    -webkit-writing-mode: unset;
        -ms-writing-mode: unset;
            writing-mode: unset;
  }
}
#flow ol li.txt span {
  text-orientation: upright;
}
#flow ol li.arrow {
  position: relative;
  display: inline-block;
  width: 0.82rem;
  height: 1.25rem;
}
@media screen and (max-width: 1100px) {
  #flow ol li.arrow {
    width: 4.25vw;
    height: 2.3333333333vw;
  }
}
#flow ol li.arrow::before, #flow ol li.arrow::after {
  content: "";
  position: absolute;
  top: calc(50% - 0.1rem);
  right: 0;
  width: 1.4rem;
  height: 0.2rem;
  border-radius: 9999px;
  background-color: #646464;
  -webkit-transform-origin: calc(100% - 0.1rem) 50%;
          transform-origin: calc(100% - 0.1rem) 50%;
}
@media screen and (max-width: 1100px) {
  #flow ol li.arrow::before, #flow ol li.arrow::after {
    top: auto;
    right: auto;
    bottom: 0;
    left: calc(50% - 0.1rem);
    width: 0.4166666667vw;
    height: 3.125vw;
    -webkit-transform-origin: 50% calc(100% - 0.1rem);
            transform-origin: 50% calc(100% - 0.1rem);
  }
}
#flow ol li.arrow::before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
#flow ol li.arrow::after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

#contact {
  padding: 12rem 0 13rem;
  background: #F5F5F5;
}
@media screen and (max-width: 1100px) {
  #contact {
    padding: 16.6666666667vw 0 18.75vw;
  }
}
#contact .wrap {
  max-width: 118rem;
}
#contact .title_area {
  margin-bottom: 5rem;
}
@media screen and (max-width: 1100px) {
  #contact .title_area {
    margin-bottom: 6.25vw;
  }
}
#contact .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 1100px) {
  #contact .flex {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 5.8333333333vw;
  }
}
#contact .flex figure {
  max-width: 53rem;
  width: 44.9152542373%;
  margin: 0;
}
@media screen and (max-width: 1100px) {
  #contact .flex figure {
    max-width: none;
    width: 100%;
  }
}
#contact .flex .in {
  max-width: 56.2rem;
  width: 47.6271186441%;
}
@media screen and (max-width: 1100px) {
  #contact .flex .in {
    max-width: none;
    width: 100%;
  }
}
#contact .flex .in .title03 {
  margin-bottom: 2.8rem;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.8;
}
@media screen and (max-width: 1100px) {
  #contact .flex .in .title03 {
    margin-bottom: 3.75vw;
    font-size: 5vw;
  }
}
#contact .flex .in .txt {
  max-width: 50.6rem;
  margin-bottom: 3rem;
}
@media screen and (max-width: 1100px) {
  #contact .flex .in .txt {
    margin-bottom: 6.25vw;
  }
}
#contact .flex .in .txt p {
  font-size: 1.4rem;
  line-height: 2;
}
@media screen and (max-width: 1100px) {
  #contact .flex .in .txt p {
    font-size: 3.75vw;
  }
}
#contact .flex .in .btn_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.2rem;
}
@media screen and (max-width: 1100px) {
  #contact .flex .in .btn_area {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 3.75vw;
  }
}
#contact .flex .in .btn_area p {
  width: 26rem;
}
@media screen and (max-width: 1100px) {
  #contact .flex .in .btn_area p {
    width: 76.0416666667vw;
  }
}
#contact .flex .in .btn_area p a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 6rem;
  padding: 0 3.6rem;
  font-size: 1.6rem;
  color: #fff;
  background: #646464;
  border: 0.1rem solid #646464;
  border-radius: 3rem;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
@media screen and (max-width: 1100px) {
  #contact .flex .in .btn_area p a {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 12.5vw;
    padding: 0;
    font-size: 3.75vw;
    border-radius: 6.25vw;
  }
}
#contact .flex .in .btn_area p a:after {
  position: absolute;
  top: 50%;
  right: 2.4rem;
  content: "＞";
  font-size: 1.6rem;
  color: #fff;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  font-family: "游ゴシック", "YuGothic", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}
@media screen and (max-width: 1100px) {
  #contact .flex .in .btn_area p a:after {
    right: 5.2083333333vw;
    font-size: 3.3333333333vw;
  }
}
#contact .flex .in .btn_area p a:hover {
  color: #646464;
  background: #fff;
  text-decoration: none;
}
#contact .flex .in .btn_area p a:hover:after {
  color: #646464;
}
#contact .flex .in .btn_area p + p a {
  padding: 0 5rem;
}
@media screen and (max-width: 1100px) {
  #contact .flex .in .btn_area p + p a {
    padding: 0;
  }
}

#info {
  padding: 12rem 0 10rem;
}
@media screen and (max-width: 1100px) {
  #info {
    padding: 16.6666666667vw 0 7.5vw;
  }
}
#info .title_area {
  margin-bottom: 5rem;
}
@media screen and (max-width: 1100px) {
  #info .title_area {
    margin-bottom: 6.25vw;
  }
}
#info .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 1100px) {
  #info .flex {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 8.3333333333vw;
  }
}
#info .flex figure {
  max-width: 78rem;
  width: 66.1016949153%;
  margin: 0;
}
@media screen and (max-width: 1100px) {
  #info .flex figure {
    max-width: none;
    width: 100%;
  }
}
#info .flex .in {
  max-width: 35.4rem;
  width: 30%;
}
@media screen and (max-width: 1100px) {
  #info .flex .in {
    max-width: none;
    width: 100%;
  }
}
#info .flex .in .title03 {
  margin-bottom: 3rem;
  font-size: 2.4rem;
}
@media screen and (max-width: 1100px) {
  #info .flex .in .title03 {
    margin-bottom: 4.1666666667vw;
    font-size: 5vw;
  }
}
#info .flex .in ul li {
  padding: 2rem 0;
  border-bottom: 0.1rem solid #C8C8C8;
}
@media screen and (max-width: 1100px) {
  #info .flex .in ul li {
    padding: 4.1666666667vw 0;
  }
}
#info .flex .in ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-right: 1rem;
  font-size: 1.6rem;
}
@media screen and (max-width: 1100px) {
  #info .flex .in ul li a {
    padding: 0 2.0833333333vw;
    font-size: 3.75vw;
  }
}
#info .flex .in ul li a:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0.5rem 0 0.5rem 1rem;
  border-color: transparent transparent transparent #646464;
}
@media screen and (max-width: 1100px) {
  #info .flex .in ul li a:after {
    border-width: 1.1458333333vw 0 1.1458333333vw 2.0833333333vw;
  }
}
#info .flex .in ul li a:hover {
  opacity: 0.7;
  text-decoration: none;
}
#info .flex .in ul li:first-of-type {
  border-top: 0.1rem solid #C8C8C8;
}
#info .flex .in ul + p {
  margin-top: 3rem;
  text-align: right;
}
@media screen and (max-width: 1100px) {
  #info .flex .in ul + p {
    margin-top: 6.25vw;
    text-align: center;
  }
}
#info .flex .in ul + p a {
  position: relative;
  padding-bottom: 0.5rem;
  font-size: 1.6rem;
}
@media screen and (max-width: 1100px) {
  #info .flex .in ul + p a {
    padding-bottom: 1.0416666667vw;
    font-size: 3.3333333333vw;
  }
}
#info .flex .in ul + p a:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  display: block;
  width: 100%;
  height: 0.1rem;
  background-color: #646464;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
#info .flex .in ul + p a:hover {
  text-decoration: none;
}
#info .flex .in ul + p a:hover:after {
  width: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

@media screen and (max-width: 1100px) {
  footer {
    padding: 10vw 0 0;
  }
}
footer .sns_wrap {
  width: 100%;
  margin-top: 0;
}

.lineup {
  padding: 12rem 0 13rem;
}
@media screen and (max-width: 1100px) {
  .lineup {
    padding: 15.4166666667vw 0 18.3333333333vw;
  }
}
.lineup .title_area {
  margin-bottom: 3rem;
}
@media screen and (max-width: 1100px) {
  .lineup .title_area {
    margin-bottom: 6.25vw;
  }
}
@media screen and (max-width: 1100px) {
  .lineup .title_area .en {
    margin-bottom: 2.0833333333vw;
  }
}
.lineup ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 0 5.4rem;
}
@media screen and (max-width: 1100px) {
  .lineup ul {
    gap: 0;
  }
}
.lineup ul li a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 3rem;
  padding: 2rem 0;
  border-bottom: 0.1rem solid #C8C8C8;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
@media screen and (max-width: 1100px) {
  .lineup ul li a {
    gap: 4.1666666667vw;
    padding: 4.1666666667vw 0;
  }
}
.lineup ul li a:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: calc(100% + 2.7rem);
  height: 100%;
  background: #646464;
  opacity: 0;
  z-index: -1;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
@media screen and (max-width: 1100px) {
  .lineup ul li a:after {
    width: 100%;
  }
}
.lineup ul li a .number {
  position: absolute;
  top: 2.8rem;
  right: 0;
  font-size: 2.4rem;
  line-height: 1;
}
@media screen and (max-width: 1100px) {
  .lineup ul li a .number {
    top: 4.1666666667vw;
    font-size: 5vw;
  }
}
.lineup ul li a figure {
  margin: 0;
  overflow: hidden;
}
.lineup ul li a figure img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.lineup ul li a .in {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.lineup ul li a .in .title03 {
  margin-bottom: 1.2rem;
  font-size: 2.2rem;
  font-weight: 700;
}
@media screen and (max-width: 1100px) {
  .lineup ul li a .in .title03 {
    margin-bottom: 2.0833333333vw;
    font-size: 4.1666666667vw;
  }
}
.lineup ul li a .in .txt p {
  font-size: 1.3rem;
  line-height: 1.44444;
}
@media screen and (max-width: 1100px) {
  .lineup ul li a .in .txt p {
    font-size: 3.75vw;
  }
}
.lineup ul li a:hover {
  text-decoration: none;
}
.lineup ul li a:hover * {
  color: #fff;
}
.lineup ul li a:hover img {
  opacity: 1;
}
.lineup ul li a:hover:after {
  opacity: 1;
}
.lineup ul li.long {
  width: 100%;
}
@media screen and (max-width: 1100px) {
  .lineup ul li.long a {
    border-top: 0.1rem solid #C8C8C8;
  }
}
.lineup ul li.long a figure {
  width: 19rem;
}
@media screen and (max-width: 1100px) {
  .lineup ul li.long a figure {
    width: 18.75vw;
    aspect-ratio: 1/1.1111111111;
  }
}
.lineup ul li.half {
  width: calc((100% - 5.4rem) / 2);
}
@media screen and (max-width: 1100px) {
  .lineup ul li.half {
    width: 100%;
  }
}
.lineup ul li.half a figure {
  width: 9.5rem;
}
@media screen and (max-width: 1100px) {
  .lineup ul li.half a figure {
    width: 18.75vw;
    aspect-ratio: 1/1.1111111111;
  }
}

@media screen and (max-width: 1100px) {
  .catalog {
    padding: 16.6666666667vw 0 18.75vw;
    background: #F5F5F5;
  }
}
.catalog .wrap {
  padding: 13rem 0;
  background: #F5F5F5;
}
@media screen and (max-width: 1100px) {
  .catalog .wrap {
    padding: 0;
    background: none;
  }
}
.catalog .title_area {
  margin-bottom: 5rem;
}
@media screen and (max-width: 1100px) {
  .catalog .title_area {
    margin-bottom: 6.25vw;
  }
}
.catalog figure {
  max-width: 91.6rem;
  margin: 0 auto;
}
@media screen and (max-width: 1100px) {
  .catalog figure {
    max-width: none;
  }
}
.catalog .w_box {
  max-width: 80rem;
  margin: 4.2rem auto 0;
  padding: 4rem 5.25rem;
  background: #fff;
}
@media screen and (max-width: 1100px) {
  .catalog .w_box {
    margin: 7.2916666667vw 0auto;
    padding: 6.25vw 5.625vw;
  }
}
.catalog .w_box .small {
  margin-bottom: 0.5rem;
  font-size: 1.9rem;
  text-align: center;
  font-weight: 700;
}
@media screen and (max-width: 1100px) {
  .catalog .w_box .small {
    margin-bottom: 1.0416666667vw;
    font-size: 3.75vw;
  }
}
.catalog .w_box .title03 {
  margin-bottom: 2rem;
  font-size: 2.4rem;
  text-align: center;
  font-weight: 700;
}
@media screen and (max-width: 1100px) {
  .catalog .w_box .title03 {
    margin-bottom: 4.5833333333vw;
    font-size: 5vw;
    line-height: 1.375;
  }
}
.catalog .w_box p {
  font-size: 1.4rem;
  line-height: 2;
}
@media screen and (max-width: 1100px) {
  .catalog .w_box p {
    font-size: 3.75vw;
  }
}
.catalog .w_box .btn {
  margin-top: 2rem;
}
@media screen and (max-width: 1100px) {
  .catalog .w_box .btn {
    margin-top: 5.8333333333vw;
  }
}
.catalog .w_box .btn a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: none;
  width: 100%;
  height: 6rem;
  padding: 0;
  font-size: 1.9rem;
  color: #fff;
  background: #646464;
  border-radius: 3rem;
}
@media screen and (max-width: 1100px) {
  .catalog .w_box .btn a {
    height: 12.5vw;
    font-size: 3.9583333333vw;
    border-radius: 6.25vw;
  }
}
.catalog .w_box .btn a:after {
  display: none;
}
.catalog .w_box .btn a:hover {
  color: #646464;
  background: #fff;
  text-decoration: none;
}

#js-drawer {
  position: fixed;
  top: 10rem;
  left: 0;
  width: 100%;
  padding-bottom: 12rem;
  background: #fff;
  -webkit-overflow-scrolling: touch;
  overflow-y: scroll;
}
@media screen and (max-width: 1100px) {
  #js-drawer {
    top: 16.6666666667vw;
    padding-bottom: 30%;
  }
}
#js-drawer::-webkit-scrollbar {
  display: none;
}
#js-drawer .lineup {
  padding: 6rem 0 4rem;
}
@media screen and (max-width: 1100px) {
  #js-drawer .lineup {
    padding: 8.3333333333vw 0 12.5vw;
  }
}
#js-drawer .catalog {
  padding: 4rem 0 11rem;
}
@media screen and (max-width: 1100px) {
  #js-drawer .catalog {
    padding: 11.6666666667vw 0 13.3333333333vw;
  }
}
#js-drawer .catalog .wrap {
  padding: 0;
  background: none;
}
#js-drawer .catalog .title_area {
  margin-bottom: 4rem;
}
@media screen and (max-width: 1100px) {
  #js-drawer .catalog .title_area {
    margin-bottom: 6.25vw;
  }
}
#js-drawer .catalog .b_gray {
  padding: 6rem 0;
  background: #F5F5F5;
}
@media screen and (max-width: 1100px) {
  #js-drawer .catalog .b_gray {
    padding: 0;
    background: none;
  }
}
#js-drawer .catalog .b_gray .w_box {
  max-width: 80rem;
  margin: 4.2rem auto 0;
}
@media screen and (max-width: 1100px) {
  #js-drawer .catalog .b_gray .w_box {
    margin: 7.0833333333vw auto 0;
  }
}
#js-drawer .copy {
  padding: 0;
  margin: 0;
  font-size: 1.2rem;
  color: #646464;
  text-align: center;
  background: none;
}
@media screen and (max-width: 1100px) {
  #js-drawer .copy {
    margin-top: 4.1666666667vw;
    font-size: 2.5vw;
  }
}

@media screen and (max-width: 1100px) {
  header {
    height: 16.6666666667vw;
    padding: 0 4.5833333333vw;
  }
}
header .h_logo {
  max-width: 19.1rem;
  width: 15%;
}
@media screen and (max-width: 1100px) {
  header .h_logo {
    width: 27.0833333333vw;
  }
}
header .h_logo a {
  display: block;
}
header .h_logo a img {
  left: 0;
  max-width: none;
  width: 100%;
}

.gNav {
  margin-right: 7.2rem;
}

.open .gNav {
  opacity: 0;
}

.menu-button {
  width: 3.6rem;
}
@media screen and (max-width: 1100px) {
  .menu-button {
    top: 6.25vw;
    right: 4.5833333333vw;
    width: 7.5vw;
    height: 3.9493333333vw;
  }
}
.menu-button span {
  height: 0.1rem;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.menu-button span:nth-of-type(2) {
  display: none;
}
.menu-button span + span {
  margin-top: 0.8rem;
}

body.drawer-opened .menu-button span {
  width: 3.6rem;
  margin: 0;
  background: #646464;
}
body.drawer-opened .menu-button span:nth-of-type(1) {
  top: 0;
  -webkit-transform: rotate(-35deg);
          transform: rotate(-35deg);
}
body.drawer-opened .menu-button span:nth-of-type(3) {
  top: -0.1rem;
  -webkit-transform: rotate(35deg);
          transform: rotate(35deg);
}